<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Ponte do Rodeiro </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Melgaï¿½o ,  Castro Laboreiro ,  Rodeiro <span>,  160302</span><br></br><span><strong>Latitude: </strong> 564,8 </span><span>, <strong>Longitude: </strong> 199,4 </span><span>, <strong>Altitude: </strong> 1050m </span><br></br><br></br><span><strong>Descrição: </strong> Ponte </span><br></br><span><strong>Acessos: </strong>No sï¿½tio de "Os Colados", no termo da "branda" do Rodeiro, cerca de 3 kms a
         Nordeste de Castro Laboreiro. O acesso faz-se a pï¿½ (cerca de 5 minutos)
         desde o lugar de Rodeiro, onde se chega por estradï¿½o municipal alcatroado a
         partir da EN.202-3. O monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Ponte sobre o rio Laboreiro, de um arcode volta
         perfeita alicerï¿½ado na rocha granï¿½tica que aflora nas margens, atravï¿½s de
         paramentos de  aparelho rude em mamposteria de
         calhaus granï¿½ticos mal afeiï¿½oados e miï¿½dos. O aro do arco, que cobre um triedrosuperior
         a 6 metros de comprimento e quase 5
         metros de altura, apresenta um  aparelho mais
         cuidado, observando-se no intradorso os orifï¿½cios para encaixe do cimbre. O
         tabuleiro, em cavalete muito pouco pronunciado, ï¿½ lajeado e guarnecido por
         guardas pï¿½treas, tem de largura menos de 3 metros e vence um triedrototal superior
         a 8 metros. Encontra-se
         razoavelmente conservada.</span><br></br><br></br><span><strong>INTERP: </strong>Nï¿½o sendo uma construï¿½ï¿½o medieval, revela caracterï¿½sticas tï¿½cnicas e formais
         dessa ï¿½poca, particularmente ao nï¿½vel da armaï¿½ï¿½o do arco.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>RODRIGUES, A.R. (1985) Pontes Romanas e Romï¿½nicas de Castro Laboreiro
         (separata dos "Cadernos da Cï¿½mara Municipal de Melgaï¿½o, 2), Cï¿½mara Municipal
         de Melgaï¿½o, 1985. </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Esta ponte fixa uma passagem antiga de relativa importï¿½ncia regional, como
         era a ligaï¿½ï¿½o setentrional de Castro Laboreiro ï¿½ Galiza, em direcï¿½ï¿½o a
         Milmanda. Relaciona-se tambï¿½m com a rede de comunicaï¿½ï¿½es vicinais de Castro
         Laboreiro, servindo as "brandas" a Norte da vila. Embora nï¿½o se conheï¿½a
         qualquer referï¿½ncia documental, este monumento tem grande importï¿½ncia para a
         compreensï¿½o da organizaï¿½ï¿½o do povoamento e comunicaï¿½ï¿½es antigas regionais.
         Contudo, as suas cronologia de duvidosa medievalidade e vulgaridade
         arquitectï¿½nica impedem que se atribua a este monumento um valor patrimonial
         significativo.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>